ERROR: Could not connect to lockdownd, error code

lockdownd,ERROR: Could not connect to lockdownd, error code

在Mac系统连接ios设备时,会出现ERROR: Could not connect to lockdownd, error code -3等问题,出现这种问题,需要更新libimobiledevice和ideviceinstaller 最后授权一下即可。话不多说,直接开整

打开终端命令行

  • brew uninstall ideviceinstaller -g
  • brew uninstall libimobiledevice -g
  • brew install --HEAD libimobiledevice -g
  • brew install ideviceinstaller -g
  • sudo chmod -R 777 /var/db/lockdown

按照以上步骤卸载之前的ideviceinstaller和libimobiledevice 重新安装并授权即可

ERROR: Could not connect to lockdownd, error code的相关内容如下:

TAG标签:

文章标题:ERROR: Could not connect to lockdownd, error code

转载注明出处:http://www.puyangxw.cn/zonhezixunn/474250.html

说点什么吧
  • 全部评论(0
    还没有评论,快来抢沙发吧!

随机标签推荐

濮阳新闻